Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80599 - RFE: replace cdrecord-2.0pre1 with cdrecord 2.0 final
Summary: RFE: replace cdrecord-2.0pre1 with cdrecord 2.0 final
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: cdrtools
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-28 16:48 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 11:49:32 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-12-28 16:48:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "ftp://ftp.berlios.de/pub/cdrecord/" the cdrtools package
containing cdrecord has reached 2.0 stable. It would be nice to upgrade to this
version before Phoebe enters package freeze.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to "ftp://ftp.berlios.de/pub/cdrecord/"
2. Checkout RPM's.
3.
    

Actual Results:  There's a newer version of cdrtools / cdrecord available

Expected Results:  Before package freeze everything in Phoebe should be new &
stable as possible.

Additional info:

Comment 1 Harald Hoyer 2003-01-09 11:49:32 UTC
done


Note You need to log in before you can comment on or make changes to this bug.